Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>
Date: Wed, 25 Jul 2012 22:15:20 +0530 (IST)

Hi, 

Name : Shawn 
Email : [email-masked] 

Chat Transcript 

hello, 
I am unemployed for last few months and i have to pay my credit cards and rent which i am in serious problem to pay them off . is there any solution that i can receive money to pay off till i get the job ? as i am searching every day even for survival job . thank you for your advise . shawn 
Kyra has joined the chat. 
Kyra : Hi Shawn, 
Kyra : Let me try to transfer you again. 
Transferring chat to Shelly of New Client Care . 

Transferring... 
Shelly has joined the chat. 
Shelly : Hi Shawn 
shawn : hi 
Shelly : Would you like to know how our program works? 
shawn : yes please 
Shelly : First of all…..We take over the management of your debts. 
Shelly : You make one low monthly payment into our Government supervised trust account. 
Shelly : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly : Each of your Creditors gets paid on time, once a month. 
Shelly : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly : Would you like to know if you can qualify for the program? 
shawn : thanks , how about the rent ? 
Shelly : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly : What’s your full name & telephone number? 
shawn : sure, what would you like to know ? 
Shelly : What’s your full name & telephone nu 
Shelly : Are we connected ? 
Shelly : Since there is no response from your end I will have to disconnect this chat 

Shelly : Thanks for visiting Debt Managers someone. 
Josh King: Sorry, not particularly trying to be difficult Shelly! 
Shelly: I can have our debt consultant contact you to discuss in particular about your debt situation 
Josh King: Can't be done via live chat? 
Shelly: Would you like to contact our debt consultant call you and discuss further about your debts ? 
Josh King: no, I will just go to a local office 
Josh King: thanks shelly. you website makes it seem like you can actually get answers to your questions in this chat session but that doesn't seem to be the case 
Josh King: thanks for your time though 
Shelly: We cant answer them all over chat. I am sorry. 
Shelly: Thanks for visiting debt managers; we look forward to having you back again when the time is right. 

Thanks & Regards, 
M. Ramananda Singh